<?php

use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'print-suppliers'], function () {

    Route::group(['prefix' => 'report', 'middleware' => ['sso', 'system']], function () {

        Route::get('/feedback-issues', [ 'as' => 'print-suppliers::home', 'uses' => 'ReportController@indexFeedbackIssue']);
        Route::get('/feedback-issues/get-report', [ 'as' => 'print-suppliers::home', 'uses' => 'ReportController@reportOrderItemFeedbackIssues']);
        Route::get('/report-verifiers', ['uses' => 'ReportController@viewReportOrderVerifiers']);
        Route::get('/get-report-verifiers', ['uses' => 'ReportController@reportOrderVerifiers']);

        Route::get('/report-product-verifiers', ['uses' => 'ReportController@viewReportProductVerifiers']);

    });

});